View Issue Details

IDProjectCategoryView StatusLast Update
0016999CentOS-7kernelpublic2020-02-03 10:50
Reportershades-of-gray 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016999: [abrt] kernel: WARNING: CPU: 3 PID: 803 at drivers/gpu/drm/nouveau/nouveau_bo.c:1292 nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 803 at drivers/gpu/drm/nouveau/nouveau_bo.c:1292 nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
Freezing remaining freezable tasks ...
Modules linked in:
fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl kvm_intel kvm arc4 snd_hda_codec_hdmi rtl8188ee snd_hda_codec_realtek snd_hda_codec_generic irqbypass crc32_pclmul rtl_pci rtlwifi snd_hda_intel mac80211 ghash_clmulni_intel snd_hda_codec snd_hda_core
snd_hwdep snd_seq snd_seq_device uvcvideo videobuf2_vmalloc videobuf2_memops aesni_intel snd_pcm videobuf2_core sg hp_wmi sparse_keymap lrw gf128mul glue_helper videodev ablk_helper cryptd joydev cfg80211 rtsx_pci_ms pcspkr lpc_ich i2c_i801 snd_timer mei_me rfkill snd mei memstick soundcore pcc_cpufreq hp_wireless ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau rtsx_pci_sdmmc mmc_core mxm_wmi ttm ahci i2c_algo_bit iosf_mbi drm_kms_helper libahci syscopyarea sysfillrect sysimgblt fb_sys_fops libata drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 rtsx_pci drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 803 Comm: kworker/3:4 Kdump: loaded Not tainted 3.10.0-1062.9.1.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion 14 Notebook PC/2165, BIOS F.34 10/31/2013
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffffa437ac23>] dump_stack+0x19/0x1b
[<ffffffffa3c9b958>] __warn+0xd8/0x100
[<ffffffffa3c9ba9d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc05c7ea6>] nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
[<ffffffffc04ea294>] ttm_bo_handle_move_mem+0x234/0x5d0 [ttm]
[<ffffffffc04ea777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[<ffffffffc0360076>] ? drm_prime_sg_to_page_addr_arrays+0xb6/0xe0 [drm]
[<ffffffffc04eabb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[<ffffffffc04eb14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[<ffffffffc04eb48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[<ffffffffc05c464f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[<ffffffffc05c5567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[<ffffffffa3fd16c2>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffffa40c05b6>] __rpm_callback+0x36/0x80
[<ffffffffa40c0624>] rpm_callback+0x24/0x80
[<ffffffffa40c07a1>] rpm_suspend+0x121/0x650
[<ffffffffa40c1e0a>] pm_runtime_work+0x8a/0xc0
[<ffffffffa3cbe21f>] process_one_work+0x17f/0x440
[<ffffffffa3cbf336>] worker_thread+0x126/0x3c0
[<ffffffffa3cbf210>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffa3cc61f1>] kthread+0xd1/0xe0
[<ffffffffa3cc6120>] ? insert_kthread_work+0x40/0x40
[<ffffffffa438dd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa3cc6120>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.9.1.el7.x86_64 root=/dev/mapper/my--computer-root ro crashkernel=auto rd.lvm.lv=my-computer/root rd.lvm.lv=my-computer/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1062.9.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashbc7bec2ad9c493b52d25e766b464d4522012b694
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/52a0e96fe5ef66bae3e1eee5fff3a7788aa07e99

Activities

shades-of-gray

shades-of-gray

2020-02-03 10:49

reporter  

backtrace (3,165 bytes)
WARNING: CPU: 3 PID: 803 at drivers/gpu/drm/nouveau/nouveau_bo.c:1292 nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
Freezing remaining freezable tasks ... 
Modules linked in:
fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl kvm_intel kvm arc4 snd_hda_codec_hdmi rtl8188ee snd_hda_codec_realtek snd_hda_codec_generic irqbypass crc32_pclmul rtl_pci rtlwifi snd_hda_intel mac80211 ghash_clmulni_intel snd_hda_codec snd_hda_core
snd_hwdep snd_seq snd_seq_device uvcvideo videobuf2_vmalloc videobuf2_memops aesni_intel snd_pcm videobuf2_core sg hp_wmi sparse_keymap lrw gf128mul glue_helper videodev ablk_helper cryptd joydev cfg80211 rtsx_pci_ms pcspkr lpc_ich i2c_i801 snd_timer mei_me rfkill snd mei memstick soundcore pcc_cpufreq hp_wireless ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau rtsx_pci_sdmmc mmc_core mxm_wmi ttm ahci i2c_algo_bit iosf_mbi drm_kms_helper libahci syscopyarea sysfillrect sysimgblt fb_sys_fops libata drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 rtsx_pci drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 803 Comm: kworker/3:4 Kdump: loaded Not tainted 3.10.0-1062.9.1.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion 14 Notebook PC/2165, BIOS F.34 10/31/2013
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffffa437ac23>] dump_stack+0x19/0x1b
[<ffffffffa3c9b958>] __warn+0xd8/0x100
[<ffffffffa3c9ba9d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc05c7ea6>] nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
[<ffffffffc04ea294>] ttm_bo_handle_move_mem+0x234/0x5d0 [ttm]
[<ffffffffc04ea777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[<ffffffffc0360076>] ? drm_prime_sg_to_page_addr_arrays+0xb6/0xe0 [drm]
[<ffffffffc04eabb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[<ffffffffc04eb14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[<ffffffffc04eb48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[<ffffffffc05c464f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[<ffffffffc05c5567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[<ffffffffa3fd16c2>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffffa40c05b6>] __rpm_callback+0x36/0x80
[<ffffffffa40c0624>] rpm_callback+0x24/0x80
[<ffffffffa40c07a1>] rpm_suspend+0x121/0x650
[<ffffffffa40c1e0a>] pm_runtime_work+0x8a/0xc0
[<ffffffffa3cbe21f>] process_one_work+0x17f/0x440
[<ffffffffa3cbf336>] worker_thread+0x126/0x3c0
[<ffffffffa3cbf210>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffa3cc61f1>] kthread+0xd1/0xe0
[<ffffffffa3cc6120>] ? insert_kthread_work+0x40/0x40
[<ffffffffa438dd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa3cc6120>] ? insert_kthread_work+0x40/0x40
backtrace (3,165 bytes)
dmesg (99,980 bytes)
[    0.000000] microcode: microcode updated early to revision 0x25, date = 2019-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.9.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Fri Dec 6 15:49:49 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.9.1.el7.x86_64 root=/dev/mapper/my--computer-root ro crashkernel=auto rd.lvm.lv=my-computer/root rd.lvm.lv=my-computer/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000006efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000006f000-0x000000000006ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000070000-0x0000000000087fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000088000-0x00000000000bffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009c49efff] usable
[    0.000000] BIOS-e820: [mem 0x000000009c49f000-0x000000009ceaefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009ceaf000-0x000000009cfaefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cfaf000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x7c272018-0x7c282057] usable ==> usable
[    0.000000] e820: update [mem 0x7c25a018-0x7c271a57] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000006efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000006f000-0x000000000006ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000070000-0x0000000000087fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000088000-0x00000000000bffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000007c25a017] usable
[    0.000000] reserve setup_data: [mem 0x000000007c25a018-0x000000007c271a57] usable
[    0.000000] reserve setup_data: [mem 0x000000007c271a58-0x000000007c272017] usable
[    0.000000] reserve setup_data: [mem 0x000000007c272018-0x000000007c282057] usable
[    0.000000] reserve setup_data: [mem 0x000000007c282058-0x000000009c49efff] usable
[    0.000000] reserve setup_data: [mem 0x000000009c49f000-0x000000009ceaefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009ceaf000-0x000000009cfaefff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000009cfaf000-0x000000009cffefff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] reserve setup_data: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000025f5fffff] usable
[    0.000000] efi: EFI v2.31 by INSYDE Corp.
[    0.000000] efi:  ACPI=0x9cffe000  ACPI 2.0=0x9cffe014  SMBIOS=0x9ceaef98 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000006f000) (0MB)
[    0.000000] efi: mem03: type=0, attr=0xf, range=[0x000000000006f000-0x0000000000070000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000070000-0x0000000000088000) (0MB)
[    0.000000] efi: mem05: type=6, attr=0x800000000000000f, range=[0x0000000000088000-0x000000000009f000) (0MB)
[    0.000000] efi: mem06: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003160000) (33MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000003160000-0x000000003e02d000) (942MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003e02d000-0x0000000040000000) (31MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000040000000-0x000000004c529000) (197MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000004c529000-0x00000000724b0000) (607MB)
[    0.000000] efi: mem13: type=4, attr=0xf, range=[0x00000000724b0000-0x00000000724d0000) (0MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x00000000724d0000-0x000000007c25a000) (157MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000007c25a000-0x000000007c283000) (0MB)
[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x000000007c283000-0x000000007c38d000) (1MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x000000007c38d000-0x000000007c38f000) (0MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x000000007c38f000-0x000000007c390000) (0MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x000000007c390000-0x000000007c49b000) (1MB)
[    0.000000] efi: mem20: type=1, attr=0xf, range=[0x000000007c49b000-0x000000007c5aa000) (1MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x000000007c5aa000-0x000000007c5ab000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x000000007c5ab000-0x000000007c5ac000) (0MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x000000007c5ac000-0x000000007c5ad000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x000000007c5ad000-0x000000007c5b5000) (0MB)
[    0.000000] efi: mem25: type=2, attr=0xf, range=[0x000000007c5b5000-0x000000007c5b9000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x000000007c5b9000-0x000000007c5ba000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x000000007c5ba000-0x000000007c613000) (0MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x000000007c613000-0x000000007d4a0000) (14MB)
[    0.000000] efi: mem29: type=2, attr=0xf, range=[0x000000007d4a0000-0x000000007d4a2000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x000000007d4a2000-0x000000007d4a3000) (0MB)
[    0.000000] efi: mem31: type=2, attr=0xf, range=[0x000000007d4a3000-0x000000007d4a4000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x000000007d4a4000-0x000000007d4a5000) (0MB)
[    0.000000] efi: mem33: type=2, attr=0xf, range=[0x000000007d4a5000-0x000000007d4af000) (0MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x000000007d4af000-0x000000007d54a000) (0MB)
[    0.000000] efi: mem35: type=1, attr=0xf, range=[0x000000007d54a000-0x000000007d6af000) (1MB)
[    0.000000] efi: mem36: type=7, attr=0xf, range=[0x000000007d6af000-0x0000000080f10000) (56MB)
[    0.000000] efi: mem37: type=4, attr=0xf, range=[0x0000000080f10000-0x000000008131b000) (4MB)
[    0.000000] efi: mem38: type=7, attr=0xf, range=[0x000000008131b000-0x000000008131c000) (0MB)
[    0.000000] efi: mem39: type=4, attr=0xf, range=[0x000000008131c000-0x00000000817ad000) (4MB)
[    0.000000] efi: mem40: type=7, attr=0xf, range=[0x00000000817ad000-0x00000000818f0000) (1MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x00000000818f0000-0x0000000081946000) (0MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000081946000-0x0000000081947000) (0MB)
[    0.000000] efi: mem43: type=4, attr=0xf, range=[0x0000000081947000-0x0000000081aa8000) (1MB)
[    0.000000] efi: mem44: type=7, attr=0xf, range=[0x0000000081aa8000-0x0000000081aa9000) (0MB)
[    0.000000] efi: mem45: type=4, attr=0xf, range=[0x0000000081aa9000-0x0000000081aaa000) (0MB)
[    0.000000] efi: mem46: type=7, attr=0xf, range=[0x0000000081aaa000-0x0000000081aab000) (0MB)
[    0.000000] efi: mem47: type=4, attr=0xf, range=[0x0000000081aab000-0x0000000081aac000) (0MB)
[    0.000000] efi: mem48: type=7, attr=0xf, range=[0x0000000081aac000-0x0000000081aae000) (0MB)
[    0.000000] efi: mem49: type=4, attr=0xf, range=[0x0000000081aae000-0x0000000081b88000) (0MB)
[    0.000000] efi: mem50: type=7, attr=0xf, range=[0x0000000081b88000-0x0000000081b90000) (0MB)
[    0.000000] efi: mem51: type=4, attr=0xf, range=[0x0000000081b90000-0x0000000081b99000) (0MB)
[    0.000000] efi: mem52: type=7, attr=0xf, range=[0x0000000081b99000-0x0000000081b9a000) (0MB)
[    0.000000] efi: mem53: type=4, attr=0xf, range=[0x0000000081b9a000-0x0000000081bc8000) (0MB)
[    0.000000] efi: mem54: type=7, attr=0xf, range=[0x0000000081bc8000-0x0000000081bca000) (0MB)
[    0.000000] efi: mem55: type=4, attr=0xf, range=[0x0000000081bca000-0x0000000081d1e000) (1MB)
[    0.000000] efi: mem56: type=7, attr=0xf, range=[0x0000000081d1e000-0x0000000081d26000) (0MB)
[    0.000000] efi: mem57: type=4, attr=0xf, range=[0x0000000081d26000-0x0000000081d8d000) (0MB)
[    0.000000] efi: mem58: type=7, attr=0xf, range=[0x0000000081d8d000-0x0000000081d8e000) (0MB)
[    0.000000] efi: mem59: type=4, attr=0xf, range=[0x0000000081d8e000-0x0000000081d92000) (0MB)
[    0.000000] efi: mem60: type=7, attr=0xf, range=[0x0000000081d92000-0x0000000081da1000) (0MB)
[    0.000000] efi: mem61: type=4, attr=0xf, range=[0x0000000081da1000-0x0000000081da2000) (0MB)
[    0.000000] efi: mem62: type=7, attr=0xf, range=[0x0000000081da2000-0x0000000081da5000) (0MB)
[    0.000000] efi: mem63: type=4, attr=0xf, range=[0x0000000081da5000-0x0000000081da6000) (0MB)
[    0.000000] efi: mem64: type=7, attr=0xf, range=[0x0000000081da6000-0x0000000081da7000) (0MB)
[    0.000000] efi: mem65: type=4, attr=0xf, range=[0x0000000081da7000-0x0000000081e43000) (0MB)
[    0.000000] efi: mem66: type=7, attr=0xf, range=[0x0000000081e43000-0x0000000081e44000) (0MB)
[    0.000000] efi: mem67: type=4, attr=0xf, range=[0x0000000081e44000-0x0000000081e68000) (0MB)
[    0.000000] efi: mem68: type=7, attr=0xf, range=[0x0000000081e68000-0x0000000081e77000) (0MB)
[    0.000000] efi: mem69: type=4, attr=0xf, range=[0x0000000081e77000-0x0000000083dcf000) (31MB)
[    0.000000] efi: mem70: type=7, attr=0xf, range=[0x0000000083dcf000-0x000000009c003000) (386MB)
[    0.000000] efi: mem71: type=3, attr=0xf, range=[0x000000009c003000-0x000000009c49f000) (4MB)
[    0.000000] efi: mem72: type=5, attr=0x800000000000000f, range=[0x000000009c49f000-0x000000009c69f000) (2MB)
[    0.000000] efi: mem73: type=6, attr=0x800000000000000f, range=[0x000000009c69f000-0x000000009c8af000) (2MB)
[    0.000000] efi: mem74: type=0, attr=0xf, range=[0x000000009c8af000-0x000000009ceaf000) (6MB)
[    0.000000] efi: mem75: type=10, attr=0xf, range=[0x000000009ceaf000-0x000000009cfaf000) (1MB)
[    0.000000] efi: mem76: type=9, attr=0xf, range=[0x000000009cfaf000-0x000000009cfff000) (0MB)
[    0.000000] efi: mem77: type=4, attr=0xf, range=[0x000000009cfff000-0x000000009d000000) (0MB)
[    0.000000] efi: mem78: type=7, attr=0xf, range=[0x0000000100000000-0x000000025f600000) (5622MB)
[    0.000000] efi: mem79: type=0, attr=0x0, range=[0x00000000000a0000-0x00000000000c0000) (0MB)
[    0.000000] efi: mem80: type=0, attr=0x0, range=[0x000000009d000000-0x000000009fa00000) (42MB)
[    0.000000] efi: mem81: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem82: type=0, attr=0x0, range=[0x00000000fe101000-0x00000000fe113000) (0MB)
[    0.000000] efi: mem83: type=11, attr=0x8000000000000001, range=[0x00000000feb00000-0x00000000feb10000) (0MB)
[    0.000000] efi: mem84: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem85: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed1c000) (0MB)
[    0.000000] efi: mem86: type=11, attr=0x8000000000000000, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem87: type=11, attr=0x8000000000000001, range=[0x00000000fed20000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem88: type=11, attr=0x8000000000000001, range=[0x00000000ffc00000-0x0000000100000000) (4MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP Pavilion 14 Notebook PC/2165, BIOS F.34 10/31/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7C00000000 write-back
[    0.000000]   1 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   2 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   4 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 2512MB, range: 16MB, type UC
[    0.000000] reg 2, base: 2528MB, range: 32MB, type UC
[    0.000000] reg 3, base: 2560MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3GB, range: 1GB, type UC
[    0.000000] total RAM covered: 14800M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 2512MB, range: 16MB, type UC
[    0.000000] reg 2, base: 2528MB, range: 32MB, type UC
[    0.000000] reg 3, base: 2560MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3GB, range: 1GB, type UC
[    0.000000] e820: update [mem 0x9d000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff935280082000] 82000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x186a70000, 0x186a70fff] PGTABLE
[    0.000000] BRK [0x186a71000, 0x186a71fff] PGTABLE
[    0.000000] BRK [0x186a72000, 0x186a72fff] PGTABLE
[    0.000000] BRK [0x186a73000, 0x186a73fff] PGTABLE
[    0.000000] BRK [0x186a74000, 0x186a74fff] PGTABLE
[    0.000000] BRK [0x186a75000, 0x186a75fff] PGTABLE
[    0.000000] BRK [0x186a76000, 0x186a76fff] PGTABLE
[    0.000000] BRK [0x186a77000, 0x186a77fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3e02d000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000009cffe014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009cffe210 000B4 (v01 HPQOEM SLIC-MPC 00000001 HP   01000013)
[    0.000000] ACPI: FACP 000000009cff8000 0010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: DSDT 000000009cfe4000 10499 (v01 HPQOEM 2165     00000000 INTL 00040000)
[    0.000000] ACPI: FACS 000000009cfaa000 00040
[    0.000000] ACPI: UEFI 000000009cffd000 00236 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: FPDT 000000009cffb000 00044 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: MSDM 000000009cffa000 00055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: ASF! 000000009cff9000 000A5 (v32 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000009cff7000 00038 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: APIC 000000009cff6000 0008C (v03 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000009cff5000 0003C (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfe2000 010BF (v01 HPQOEM 2165     00001000 INTL 00040000)
[    0.000000] ACPI: BOOT 000000009cfe0000 00028 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: LPIT 000000009cfdf000 00094 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: ASPT 000000009cfdd000 00034 (v07 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: DBGP 000000009cfdc000 00034 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfdb000 00539 (v01 HPQOEM 2165     00003000 INTL 00040000)
[    0.000000] ACPI: SSDT 000000009cfda000 00AD8 (v01 HPQOEM 2165     00003000 INTL 00040000)
[    0.000000] ACPI: SSDT 000000009cfd6000 034C1 (v01 HPQOEM 2165     00003000 INTL 00040000)
[    0.000000] ACPI: SSDT 000000009cfd1000 035A4 (v01 HPQOEM 2165     00001000 INTL 00040000)
[    0.000000] ACPI: BGRT 000000009cfd5000 00038 (v01 HPQOEM 2165     00000001 HP   00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25f5d9000-0x25f5fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8122MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x25f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0006efff]
[    0.000000]   node   0: [mem 0x00070000-0x00087fff]
[    0.000000]   node   0: [mem 0x00100000-0x9c49efff]
[    0.000000]   node   0: [mem 0x9cfff000-0x9cffffff]
[    0.000000]   node   0: [mem 0x100000000-0x25f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x25f5fffff]
[    0.000000] On node 0 totalpages: 2079270
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3974 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9939 pages used for memmap
[    0.000000]   DMA32 zone: 636064 pages, LIFO batch:31
[    0.000000]   Normal zone: 22488 pages used for memmap
[    0.000000]   Normal zone: 1439232 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x9da00000-0x9f9fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0006f000-0x0006ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x00088000-0x000bffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000c0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c25a000-0x7c25afff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c271000-0x7c271fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c272000-0x7c272fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c282000-0x7c282fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9c49f000-0x9ceaefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ceaf000-0x9cfaefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cfaf000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfe100fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe101000-0xfe112fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe113000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb10000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9354df200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2046758
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.9.1.el7.x86_64 root=/dev/mapper/my--computer-root ro crashkernel=auto rd.lvm.lv=my-computer/root rd.lvm.lv=my-computer/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4327952k/9951232k available (7764k kernel code, 1634152k absent, 481464k reserved, 5967k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:760 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.366 MHz processor
[    0.000044] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.73 BogoMIPS (lpj=2394366)
[    0.000048] pid_max: default: 32768 minimum: 301
[    0.021235] Security Framework initialized
[    0.021245] SELinux:  Initializing.
[    0.021259] SELinux:  Starting in permissive mode
[    0.021260] Yama: becoming mindful.
[    0.022092] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.024196] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.025074] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.025089] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.025342] Initializing cgroup subsys memory
[    0.025348] Initializing cgroup subsys devices
[    0.025350] Initializing cgroup subsys freezer
[    0.025351] Initializing cgroup subsys net_cls
[    0.025353] Initializing cgroup subsys blkio
[    0.025354] Initializing cgroup subsys perf_event
[    0.025356] Initializing cgroup subsys hugetlb
[    0.025358] Initializing cgroup subsys pids
[    0.025359] Initializing cgroup subsys net_prio
[    0.025395] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.025396] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.026586] CPU0: Thermal monitoring enabled (TM1)
[    0.026605] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.026606] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.026608] tlb_flushall_shift: 6
[    0.026642] FEATURE SPEC_CTRL Present
[    0.026643] FEATURE IBPB_SUPPORT Present
[    0.026645] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.026648] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.026789] Spectre V2 : Mitigation: Full retpoline
[    0.026806] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.026833] MDS: Mitigation: Clear CPU buffers
[    0.027183] Freeing SMP alternatives: 28k freed
[    0.029681] ACPI: Core revision 20130517
[    0.041730] ACPI: All ACPI Tables successfully acquired
[    0.048372] ftrace: allocating 29560 entries in 116 pages
[    0.084000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.094004] smpboot: CPU0: Intel(R) Core(TM) i7-4500U CPU @ 1.80GHz (fam: 06, model: 45, stepping: 01)
[    0.094012] TSC deadline timer enabled
[    0.094068] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.094097] ... version:                3
[    0.094099] ... bit width:              48
[    0.094101] ... generic registers:      4
[    0.094102] ... value mask:             0000ffffffffffff
[    0.094104] ... max period:             00007fffffffffff
[    0.094105] ... fixed-purpose events:   3
[    0.094107] ... event mask:             000000070000000f
[    0.097836] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.095909] smpboot: Booting Node   0, Processors  #1
[    0.097994] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.098074]  #2 #3
[    0.104132] Brought up 4 CPUs
[    0.104136] smpboot: Max logical packages: 2
[    0.104138] smpboot: Total of 4 processors activated (19154.92 BogoMIPS)
[    0.132335] node 0 initialised, 876916 pages in 22ms
[    0.132525] devtmpfs: initialized
[    0.132618] x86/mm: Memory block size: 128MB
[    0.135724] EVM: security.selinux
[    0.135726] EVM: security.ima
[    0.135728] EVM: security.capability
[    0.135829] PM: Registering ACPI NVS region [mem 0x9ceaf000-0x9cfaefff] (1048576 bytes)
[    0.137541] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.137546] pinctrl core: initialized pinctrl subsystem
[    0.137597] RTC time: 14:24:05, date: 02/03/20
[    0.137699] NET: Registered protocol family 16
[    0.138000] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.138003] ACPI: bus type PCI registered
[    0.138005] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.138091] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.138095] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.138099] pmd_set_huge: Cannot satisfy [mem 0xe0000000-0xe0200000] with a huge-page mapping due to MTRR override.
[    0.138681] PCI: Using configuration type 1 for base access
[    0.138718] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.144233] ACPI: Added _OSI(Module Device)
[    0.144236] ACPI: Added _OSI(Processor Device)
[    0.144238] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.144240] ACPI: Added _OSI(Processor Aggregator Device)
[    0.144242] ACPI: Added _OSI(Linux-Dell-Video)
[    0.146691] ACPI: EC: Look up EC in DSDT
[    0.149093] ACPI: Executed 2 blocks of module-level executable AML code
[    0.153180] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.154687] ACPI: Dynamic OEM Table Load:
[    0.154699] ACPI: SSDT ffff9354df3bec00 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20121220)
[    0.155640] ACPI: Dynamic OEM Table Load:
[    0.155652] ACPI: SSDT ffff9354dede2800 005AA (v01  PmRef    ApIst 00003000 INTL 20121220)
[    0.156480] ACPI: Dynamic OEM Table Load:
[    0.156488] ACPI: SSDT ffff9354ded8d200 00119 (v01  PmRef    ApCst 00003000 INTL 20121220)
[    0.676690] random: fast init done
[    2.226131] ACPI: Interpreter enabled
[    2.226168] ACPI: (supports S0 S3 S4 S5)
[    2.226170] ACPI: Using IOAPIC for interrupt routing
[    2.226209] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    2.226252] ACPI: Enabled 7 GPEs in block 00 to 7F
[    2.234441] ACPI: Power Resource [NVP3] (on)
[    2.234476] ACPI: Power Resource [NVP2] (on)
[    2.234948] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    2.234955] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    2.235095] \_SB_.PCI0:_OSC invalid UUID
[    2.235096] _OSC request data:1 1f 0 
[    2.235102] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    2.235549] PCI host bridge to bus 0000:00
[    2.235554] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    2.235557] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    2.235560] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    2.235563] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    2.235565] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    2.235568] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    2.235571] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    2.235573] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    2.235576] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    2.235578] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    2.235581] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    2.235584] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    2.235586] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    2.235589] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    2.235591] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    2.235594] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    2.235597] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    2.235600] pci_bus 0000:00: root bus resource [bus 00-fe]
[    2.235611] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    2.235771] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    2.235786] pci 0000:00:02.0: reg 0x10: [mem 0xb5000000-0xb53fffff 64bit]
[    2.235795] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    2.235802] pci 0000:00:02.0: reg 0x20: [io  0x7000-0x703f]
[    2.235978] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    2.235991] pci 0000:00:03.0: reg 0x10: [mem 0xb5610000-0xb5613fff 64bit]
[    2.236172] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    2.236191] pci 0000:00:14.0: reg 0x10: [mem 0xb5600000-0xb560ffff 64bit]
[    2.236255] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    2.236351] pci 0000:00:14.0: System wakeup disabled by ACPI
[    2.236398] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    2.236420] pci 0000:00:16.0: reg 0x10: [mem 0xb5618000-0xb561801f 64bit]
[    2.236498] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    2.236643] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    2.236662] pci 0000:00:1b.0: reg 0x10: [mem 0xb5614000-0xb5617fff 64bit]
[    2.236734] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    2.236868] pci 0000:00:1c.0: [8086:9c10] type 01 class 0x060400
[    2.236937] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    2.237082] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    2.237132] pci 0000:00:1c.1: [8086:9c12] type 01 class 0x060400
[    2.237203] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    2.237346] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    2.237396] pci 0000:00:1c.2: [8086:9c14] type 01 class 0x060400
[    2.237472] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    2.237612] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    2.237662] pci 0000:00:1c.3: [8086:9c16] type 01 class 0x060400
[    2.237733] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    2.237873] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    2.237922] pci 0000:00:1c.4: [8086:9c18] type 01 class 0x060400
[    2.237992] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    2.238141] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    2.238195] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    2.238215] pci 0000:00:1d.0: reg 0x10: [mem 0xb561c000-0xb561c3ff]
[    2.238305] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    2.238416] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    2.238469] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    2.238712] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    2.238727] pci 0000:00:1f.2: reg 0x10: [io  0x7088-0x708f]
[    2.238736] pci 0000:00:1f.2: reg 0x14: [io  0x7094-0x7097]
[    2.238744] pci 0000:00:1f.2: reg 0x18: [io  0x7080-0x7087]
[    2.238753] pci 0000:00:1f.2: reg 0x1c: [io  0x7090-0x7093]
[    2.238761] pci 0000:00:1f.2: reg 0x20: [io  0x7060-0x707f]
[    2.238770] pci 0000:00:1f.2: reg 0x24: [mem 0xb561b000-0xb561b7ff]
[    2.238808] pci 0000:00:1f.2: PME# supported from D3hot
[    2.238937] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    2.238954] pci 0000:00:1f.3: reg 0x10: [mem 0xb5619000-0xb56190ff 64bit]
[    2.238976] pci 0000:00:1f.3: reg 0x20: [io  0x7040-0x705f]
[    2.239158] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    2.239260] pci 0000:02:00.0: [10ec:5227] type 00 class 0xff0000
[    2.239295] pci 0000:02:00.0: reg 0x10: [mem 0xb4000000-0xb4000fff]
[    2.239456] pci 0000:02:00.0: supports D1 D2
[    2.239459] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    2.239535] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.1 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    2.241494] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    2.241499] pci 0000:00:1c.1:   bridge window [io  0x6000-0x6fff]
[    2.241503] pci 0000:00:1c.1:   bridge window [mem 0xb4000000-0xb4ffffff]
[    2.241510] pci 0000:00:1c.1:   bridge window [mem 0xb2000000-0xb2ffffff 64bit pref]
[    2.241573] pci 0000:08:00.0: [10ec:8179] type 00 class 0x028000
[    2.241602] pci 0000:08:00.0: reg 0x10: [io  0x5000-0x50ff]
[    2.241636] pci 0000:08:00.0: reg 0x18: [mem 0xb5500000-0xb5503fff 64bit]
[    2.241752] pci 0000:08:00.0: supports D1 D2
[    2.241754] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.244499] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    2.244503] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
[    2.244508] pci 0000:00:1c.2:   bridge window [mem 0xb5500000-0xb55fffff]
[    2.244597] pci 0000:09:00.0: [10ec:8136] type 00 class 0x020000
[    2.244629] pci 0000:09:00.0: reg 0x10: [io  0x4000-0x40ff]
[    2.244664] pci 0000:09:00.0: reg 0x18: [mem 0xb5404000-0xb5404fff 64bit]
[    2.244688] pci 0000:09:00.0: reg 0x20: [mem 0xb5400000-0xb5403fff 64bit]
[    2.244800] pci 0000:09:00.0: supports D1 D2
[    2.244803] pci 0000:09:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.244894] pci 0000:09:00.0: System wakeup disabled by ACPI
[    2.247511] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    2.247516] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    2.247520] pci 0000:00:1c.3:   bridge window [mem 0xb5400000-0xb54fffff]
[    2.247601] pci 0000:0a:00.0: [10de:1292] type 00 class 0x030200
[    2.247632] pci 0000:0a:00.0: reg 0x10: [mem 0xb3000000-0xb3ffffff]
[    2.247655] pci 0000:0a:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    2.247678] pci 0000:0a:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    2.247693] pci 0000:0a:00.0: reg 0x24: [io  0x3000-0x307f]
[    2.247709] pci 0000:0a:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    2.247833] pci 0000:0a:00.0: 16.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x4 link at 0000:00:1c.4 (capable of 63.008 Gb/s with 8 GT/s x8 link)
[    2.250504] pci 0000:00:1c.4: PCI bridge to [bus 0a]
[    2.250508] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    2.250513] pci 0000:00:1c.4:   bridge window [mem 0xb3000000-0xb3ffffff]
[    2.250519] pci 0000:00:1c.4:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    2.251252] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251310] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251368] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251423] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251479] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251542] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251599] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251658] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    2.251875] ACPI: EC: GPE = 0x8, I/O: command/status = 0x66, data = 0x62
[    2.252012] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    2.252018] vgaarb: loaded
[    2.252020] vgaarb: bridge control possible 0000:00:02.0
[    2.252116] SCSI subsystem initialized
[    2.252155] ACPI: bus type USB registered
[    2.252175] usbcore: registered new interface driver usbfs
[    2.252185] usbcore: registered new interface driver hub
[    2.252212] usbcore: registered new device driver usb
[    2.252310] EDAC MC: Ver: 3.0.0
[    2.252440] Registered efivars operations
[    2.252527] PCI: Using ACPI for IRQ routing
[    2.258454] PCI: pci_cache_line_size set to 64 bytes
[    2.258524] e820: reserve RAM buffer [mem 0x0006f000-0x0006ffff]
[    2.258527] e820: reserve RAM buffer [mem 0x00088000-0x0008ffff]
[    2.258529] e820: reserve RAM buffer [mem 0x7c25a018-0x7fffffff]
[    2.258531] e820: reserve RAM buffer [mem 0x7c272018-0x7fffffff]
[    2.258534] e820: reserve RAM buffer [mem 0x9c49f000-0x9fffffff]
[    2.258536] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    2.258539] e820: reserve RAM buffer [mem 0x25f600000-0x25fffffff]
[    2.258687] NetLabel: Initializing
[    2.258689] NetLabel:  domain hash size = 128
[    2.258690] NetLabel:  protocols = UNLABELED CIPSOv4
[    2.258712] NetLabel:  unlabeled traffic allowed by default
[    2.258804] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    2.258812] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    2.260831] amd_nb: Cannot enumerate AMD northbridges
[    2.260850] Switched to clocksource hpet
[    2.266941] pnp: PnP ACPI init
[    2.266958] ACPI: bus type PNP registered
[    2.267281] system 00:00: [io  0x0680-0x069f] has been reserved
[    2.267285] system 00:00: [io  0xffff] has been reserved
[    2.267288] system 00:00: [io  0xffff] has been reserved
[    2.267291] system 00:00: [io  0xffff] has been reserved
[    2.267295] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    2.267298] system 00:00: [io  0x164e-0x164f] has been reserved
[    2.267300] system 00:00: [io  0x0454-0x0457] has been reserved
[    2.267303] system 00:00: [io  0x0380-0x0387] has been reserved
[    2.267309] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.267366] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    2.267412] pnp 00:02: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    2.267455] pnp 00:03: Plug and Play ACPI device, IDs AUI1711 AUI0000 PNP0f13 (active)
[    2.267750] system 00:04: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    2.267754] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    2.267757] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    2.267761] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    2.267765] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[    2.267768] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    2.267771] system 00:04: [mem 0xfed90000-0xfed93fff] has been reserved
[    2.267774] system 00:04: [mem 0xff000000-0xffffffff] could not be reserved
[    2.267777] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    2.267780] system 00:04: [mem 0x9fa20000-0x9fa20fff] has been reserved
[    2.267783] system 00:04: [mem 0x9fa10000-0x9fa1ffff] has been reserved
[    2.267787] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.268087] pnp: PnP ACPI: found 5 devices
[    2.268089] ACPI: bus type PNP unregistered
[    2.274697] pci 0000:0a:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    2.274710] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    2.274714] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    2.274718] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    2.274748] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    2.274751] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    2.274754] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    2.274757] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    2.274761] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    2.274764] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    2.274774] pci 0000:00:1c.0: BAR 14: assigned [mem 0x9fb00000-0x9fcfffff]
[    2.274788] pci 0000:00:1c.0: BAR 15: assigned [mem 0x9fd00000-0x9fefffff 64bit pref]
[    2.274793] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    2.274797] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    2.274801] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    2.274807] pci 0000:00:1c.0:   bridge window [mem 0x9fb00000-0x9fcfffff]
[    2.274811] pci 0000:00:1c.0:   bridge window [mem 0x9fd00000-0x9fefffff 64bit pref]
[    2.274818] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    2.274821] pci 0000:00:1c.1:   bridge window [io  0x6000-0x6fff]
[    2.274827] pci 0000:00:1c.1:   bridge window [mem 0xb4000000-0xb4ffffff]
[    2.274831] pci 0000:00:1c.1:   bridge window [mem 0xb2000000-0xb2ffffff 64bit pref]
[    2.274838] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    2.274841] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
[    2.274847] pci 0000:00:1c.2:   bridge window [mem 0xb5500000-0xb55fffff]
[    2.274859] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    2.274863] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    2.274868] pci 0000:00:1c.3:   bridge window [mem 0xb5400000-0xb54fffff]
[    2.274878] pci 0000:0a:00.0: BAR 6: no space for [mem size 0x00080000 pref]
[    2.274881] pci 0000:0a:00.0: BAR 6: failed to assign [mem size 0x00080000 pref]
[    2.274884] pci 0000:00:1c.4: PCI bridge to [bus 0a]
[    2.274887] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    2.274893] pci 0000:00:1c.4:   bridge window [mem 0xb3000000-0xb3ffffff]
[    2.274897] pci 0000:00:1c.4:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    2.274905] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    2.274908] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    2.274911] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.274914] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    2.274916] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    2.274919] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    2.274922] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    2.274924] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    2.274927] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    2.274930] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    2.274933] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    2.274935] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    2.274938] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    2.274941] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    2.274944] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    2.274946] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    2.274949] pci_bus 0000:00: resource 20 [mem 0x9fa00000-0xfeafffff window]
[    2.274952] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    2.274955] pci_bus 0000:01: resource 1 [mem 0x9fb00000-0x9fcfffff]
[    2.274958] pci_bus 0000:01: resource 2 [mem 0x9fd00000-0x9fefffff 64bit pref]
[    2.274961] pci_bus 0000:02: resource 0 [io  0x6000-0x6fff]
[    2.274963] pci_bus 0000:02: resource 1 [mem 0xb4000000-0xb4ffffff]
[    2.274966] pci_bus 0000:02: resource 2 [mem 0xb2000000-0xb2ffffff 64bit pref]
[    2.274969] pci_bus 0000:08: resource 0 [io  0x5000-0x5fff]
[    2.274971] pci_bus 0000:08: resource 1 [mem 0xb5500000-0xb55fffff]
[    2.274974] pci_bus 0000:09: resource 0 [io  0x4000-0x4fff]
[    2.274977] pci_bus 0000:09: resource 1 [mem 0xb5400000-0xb54fffff]
[    2.274980] pci_bus 0000:0a: resource 0 [io  0x3000-0x3fff]
[    2.274982] pci_bus 0000:0a: resource 1 [mem 0xb3000000-0xb3ffffff]
[    2.274985] pci_bus 0000:0a: resource 2 [mem 0xa0000000-0xb1ffffff 64bit pref]
[    2.275022] NET: Registered protocol family 2
[    2.275291] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    2.275482] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.275619] TCP: Hash tables configured (established 65536 bind 65536)
[    2.275642] TCP: reno registered
[    2.275658] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    2.275692] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    2.275765] NET: Registered protocol family 1
[    2.275787] pci 0000:00:02.0: Boot video device
[    2.288001] PCI: CLS 64 bytes, default 64
[    2.288046] Unpacking initramfs...
[    2.885227] Freeing initrd memory: 32580k freed
[    2.889957] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.889962] software IO TLB [mem 0x98003000-0x9c003000] (64MB) mapped at [ffff935318003000-ffff93531c002fff]
[    2.890063] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    2.890065] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    2.890067] RAPL PMU: hw unit of domain package 2^-14 Joules
[    2.890069] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    2.890071] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    2.890170] Simple Boot Flag at 0x44 set to 0x1
[    2.890720] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    2.890792] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    2.891242] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    2.891269] Initialise system trusted keyring
[    2.891296] audit: initializing netlink socket (disabled)
[    2.891312] type=2000 audit(1580739847.820:1): initialized
[    2.927618] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.927621] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.929405] zpool: loaded
[    2.929410] zbud: loaded
[    2.929832] VFS: Disk quotas dquot_6.5.2
[    2.929870] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.930126] msgmni has been set to 15496
[    2.930200] Key type big_key registered
[    2.930204] SELinux:  Registering netfilter hooks
[    2.930895] NET: Registered protocol family 38
[    2.930904] Key type asymmetric registered
[    2.930908] Asymmetric key parser 'x509' registered
[    2.930950] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.930990] io scheduler noop registered
[    2.930995] io scheduler deadline registered (default)
[    2.931028] io scheduler cfq registered
[    2.931032] io scheduler mq-deadline registered
[    2.931036] io scheduler kyber registered
[    2.931864] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.931884] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.931904] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.932026] efifb: probing for efifb
[    2.932050] efifb: framebuffer at 0xc0000000, mapped to 0xffff9f1e41000000, using 4128k, total 4128k
[    2.932053] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    2.932054] efifb: scrolling: redraw
[    2.932057] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    2.935351] Console: switching to colour frame buffer device 170x48
[    2.938235] fb0: EFI VGA frame buffer device
[    2.938247] intel_idle: MWAIT substates: 0x11142120
[    2.938249] intel_idle: v0.4.1 model 0x45
[    2.938289] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.938676] ACPI: AC Adapter [ACAD] (on-line)
[    2.938770] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    2.939079] ACPI: Lid Switch [LID0]
[    2.939130] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    2.939134] ACPI: Power Button [PWRB]
[    2.939197] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    2.939201] ACPI: Power Button [PWRF]
[    2.939276] ACPI: Requesting acpi_cpufreq
[    3.440368] [Firmware Bug]: Invalid critical threshold (0)
[    3.441957] thermal LNXTHERM:00: registered as thermal_zone0
[    3.441960] ACPI: Thermal Zone [TZ01] (51 C)
[    3.442018] GHES: HEST is not enabled!
[    3.442103] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.443520] Non-volatile memory driver v1.3
[    3.443558] Linux agpgart interface v0.103
[    3.443691] crash memory driver: version 1.1
[    3.443784] rdac: device handler registered
[    3.443823] hp_sw: device handler registered
[    3.443829] emc: device handler registered
[    3.443862] alua: device handler registered
[    3.443922] libphy: Fixed MDIO Bus: probed
[    3.443973] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.443979] ehci-pci: EHCI PCI platform driver
[    3.444119] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    3.444165] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    3.444177] ehci-pci 0000:00:1d.0: debug port 2
[    3.448080] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    3.448097] ehci-pci 0000:00:1d.0: irq 23, io mem 0xb561c000
[    3.453908] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    3.453957] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.453960] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.453962] usb usb1: Product: EHCI Host Controller
[    3.453965] usb usb1: Manufacturer: Linux 3.10.0-1062.9.1.el7.x86_64 ehci_hcd
[    3.453968] usb usb1: SerialNumber: 0000:00:1d.0
[    3.454093] hub 1-0:1.0: USB hub found
[    3.454100] hub 1-0:1.0: 2 ports detected
[    3.454242] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.454251] ohci-pci: OHCI PCI platform driver
[    3.454267] uhci_hcd: USB Universal Host Controller Interface driver
[    3.454405] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.454459] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.455516] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x000000000004b810
[    3.455522] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.455543] xhci_hcd 0000:00:14.0: irq 40 for MSI/MSI-X
[    3.455671] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.455675] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.455677] usb usb2: Product: xHCI Host Controller
[    3.455680] usb usb2: Manufacturer: Linux 3.10.0-1062.9.1.el7.x86_64 xhci-hcd
[    3.455682] usb usb2: SerialNumber: 0000:00:14.0
[    3.455800] hub 2-0:1.0: USB hub found
[    3.455812] hub 2-0:1.0: 9 ports detected
[    3.456390] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.456438] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    3.456443] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    3.456479] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.456482] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.456484] usb usb3: Product: xHCI Host Controller
[    3.456487] usb usb3: Manufacturer: Linux 3.10.0-1062.9.1.el7.x86_64 xhci-hcd
[    3.456489] usb usb3: SerialNumber: 0000:00:14.0
[    3.456605] hub 3-0:1.0: USB hub found
[    3.456614] hub 3-0:1.0: 4 ports detected
[    3.456952] usbcore: registered new interface driver usbserial_generic
[    3.456960] usbserial: USB Serial support registered for generic
[    3.457025] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    3.465985] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.465990] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.466088] mousedev: PS/2 mouse device common for all mice
[    3.466276] rtc_cmos 00:01: RTC can wake from S4
[    3.466420] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    3.466451] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    3.466526] intel_pstate: Intel P-state driver initializing
[    3.467083] cpuidle: using governor menu
[    3.467692] EFI Variables Facility v0.08 2004-May-17
[    3.477138] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    3.502654] ACPI: Battery Slot [BAT0] (battery present)
[    3.547936] hidraw: raw HID events driver (C) Jiri Kosina
[    3.548043] usbcore: registered new interface driver usbhid
[    3.548045] usbhid: USB HID core driver
[    3.548115] drop_monitor: Initializing network drop monitor service
[    3.548177] TCP: cubic registered
[    3.548180] Initializing XFRM netlink socket
[    3.548286] NET: Registered protocol family 10
[    3.548483] NET: Registered protocol family 17
[    3.548490] mpls_gso: MPLS GSO support
[    3.548656] mce: Using 7 MCE banks
[    3.548690] microcode: sig=0x40651, pf=0x40, revision=0x25
[    3.548766] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.548886] Loading compiled-in X.509 certificates
[    3.548917] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.548933] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.549420] Loaded X.509 cert 'CentOS Linux kernel signing key: 9e88c8dfd452918c8321f51ebbc7924b498bbd5a'
[    3.551573] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    3.551592] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    3.552414] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    3.552436] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    3.554398] registered taskstats version 1
[    3.556565] Key type trusted registered
[    3.558372] Key type encrypted registered
[    3.558398] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    3.558739]   Magic number: 8:59:434
[    3.558823] rtc_cmos 00:01: setting system clock to 2020-02-03 14:24:09 UTC (1580739849)
[    3.559581] Freeing unused kernel memory: 1980k freed
[    3.559739] Write protecting the kernel read-only data: 12288k
[    3.560624] Freeing unused kernel memory: 416k freed
[    3.561611] Freeing unused kernel memory: 552k freed
[    3.639788] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.639959] systemd[1]: Detected architecture x86-64.
[    3.639963] systemd[1]: Running in initial RAM disk.
[    3.639990] systemd[1]: Set hostname to <my-computer>.
[    3.676724] systemd[1]: [/run/systemd/generator/dev-mapper-my\x2d\x2dcomputer\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    3.677209] systemd[1]: Reached target Swap.
[    3.677397] systemd[1]: Created slice Root Slice.
[    3.677428] systemd[1]: Listening on udev Kernel Socket.
[    3.677486] systemd[1]: Created slice System Slice.
[    3.677498] systemd[1]: Reached target Slices.
[    3.677546] systemd[1]: Listening on Journal Socket.
[    3.678005] systemd[1]: Starting Apply Kernel Variables...
[    3.678416] systemd[1]: Starting Setup Virtual Console...
[    3.679123] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.679153] systemd[1]: Reached target Timers.
[    3.679176] systemd[1]: Reached target Local File Systems.
[    3.679247] systemd[1]: Listening on udev Control Socket.
[    3.679273] systemd[1]: Reached target Sockets.
[    3.679855] systemd[1]: Starting Journal Service...
[    3.680592] systemd[1]: Starting dracut cmdline hook...
[    3.681190] systemd[1]: Started Apply Kernel Variables.
[    3.681585] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.682523] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.686266] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.709633] systemd[1]: Started Journal Service.
[    3.765945] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    3.767943] usb 2-3: new high-speed USB device number 2 using xhci_hcd
[    3.832851] device-mapper: uevent: version 1.0.3
[    3.832926] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.890332] usb 1-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    3.890337] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.890648] hub 1-1:1.0: USB hub found
[    3.890819] hub 1-1:1.0: 8 ports detected
[    3.895890] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    3.895896] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    3.895899] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    3.895902] wmi_bus wmi_bus-PNP0C14:00: WQ data block query control method not found
[    3.896097] wmi_bus wmi_bus-PNP0C14:01: WQBC data block query control method not found
[    3.896120] wmi_bus wmi_bus-PNP0C14:01: WQBJ data block query control method not found
[    3.896476] tsc: Refined TSC clocksource calibration: 2394.456 MHz
[    3.896491] Switched to clocksource tsc
[    3.917083] rtsx_pci 0000:02:00.0: irq 41 for MSI/MSI-X
[    3.917102] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 41
[    3.923438] r8169 0000:09:00.0: irq 42 for MSI/MSI-X
[    3.932756] libphy: r8169: probed
[    3.932963] r8169 0000:09:00.0 eth0: RTL8106e, a0:1d:48:d5:95:80, XID 509, IRQ 42
[    3.948618] usb 2-3: New USB device found, idVendor=064e, idProduct=9301, bcdDevice= 1.02
[    3.948623] usb 2-3: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    3.948626] usb 2-3: Product: HP Truevision HD
[    3.948629] usb 2-3: Manufacturer: SuYin
[    3.948631] usb 2-3: SerialNumber: HF1016-T821-HN03-3-REV0102
[    3.978094] libata version 3.00 loaded.
[    4.027123] ahci 0000:00:1f.2: version 3.0
[    4.027291] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    4.037940] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x3 impl SATA mode
[    4.037948] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    4.039944] scsi host0: ahci
[    4.046764] scsi host1: ahci
[    4.058965] scsi host2: ahci
[    4.059992] scsi host3: ahci
[    4.060064] ata1: SATA max UDMA/133 abar m2048@0xb561b000 port 0xb561b100 irq 43
[    4.060067] ata2: SATA max UDMA/133 abar m2048@0xb561b000 port 0xb561b180 irq 43
[    4.060069] ata3: DUMMY
[    4.060071] ata4: DUMMY
[    4.343503] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.343564] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.343749] pci 0000:00:02.0: optimus capabilities: enabled, status dynamic power, 
[    4.343780] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.343832] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.344005] pci 0000:0a:00.0: optimus capabilities: enabled, status dynamic power, 
[    4.344009] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP05.PEGP handle
[    4.344038] nouveau 0000:0a:00.0: enabling device (0006 -> 0007)
[    4.344141] checking generic (c0000000 408000) vs hw (a0000000 10000000)
[    4.344144] checking generic (c0000000 408000) vs hw (b0000000 2000000)
[    4.344191] nouveau 0000:0a:00.0: NVIDIA GK208 (108120a1)
[    4.344264] nouveau 0000:0a:00.0: irq 44 for MSI/MSI-X
[    4.364964] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.366956] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.406628] ata2.00: ATAPI: hp       CDDVDW SU-208CB, HH00, max UDMA/100
[    4.406840] tmpfs: Bad mount option huge
[    4.409745] ata1.00: ATA-9: HGST HTS541075A9E680, JA2OA590, max UDMA/133
[    4.409748] ata1.00: 1465149168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    4.410009] ata2.00: configured for UDMA/100
[    4.411923] ata1.00: configured for UDMA/133
[    4.412011] scsi 0:0:0:0: Direct-Access     ATA      HGST HTS541075A9 A590 PQ: 0 ANSI: 5
[    4.412944] [drm] Unable to create a private tmpfs mount, hugepage support will be disabled(-22).
[    4.413048] checking generic (c0000000 408000) vs hw (c0000000 10000000)
[    4.413050] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    4.413068] Console: switching to colour dummy device 80x25
[    4.413153] [drm] Replacing VGA console driver
[    4.413883] i915 0000:00:02.0: irq 45 for MSI/MSI-X
[    4.417196] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.417198] [drm] Driver supports precise vblank timestamp query.
[    4.418358] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    4.423579] nouveau 0000:0a:00.0: bios: version 80.28.41.00.05
[    4.428749] scsi 1:0:0:0: CD-ROM            hp       CDDVDW SU-208CB  HH00 PQ: 0 ANSI: 5
[    4.453124] sd 0:0:0:0: [sda] 1465149168 512-byte logical blocks: (750 GB/698 GiB)
[    4.453129] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    4.453161] sd 0:0:0:0: [sda] Write Protect is off
[    4.453163] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.453178] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.466674] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    4.466677] cdrom: Uniform CD-ROM driver Revision: 3.20
[    4.466884] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    4.482095] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    4.505597] nouveau 0000:0a:00.0: fb: 2048 MiB DDR3
[    4.507036] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    4.507372] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    4.507377] ACPI Error: [\_SB_.PCI0.GFX0.DD02._BCL] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    4.507382] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP05.PEGP.DD02._BCL] (Node ffff9353fce440f0), AE_NOT_FOUND (20130517/psparse-536)
[    4.507443] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:19/LNXVIDEO:00/input/input4
[    4.509206] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.511316] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input5
[    4.514565] fbcon: inteldrmfb (fb0) is primary device
[    4.516134] input: ALPS PS/2 Device as /devices/platform/i8042/serio1/input/input6
[    4.522583]  sda: sda1 sda2 sda3
[    4.522867] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.532675] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input7
[    4.575643] vga_switcheroo: enabled
[    4.575708] [TTM] Zone  kernel: Available graphics memory: 3968628 kiB
[    4.575709] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.575709] [TTM] Initializing pool allocator
[    4.575713] [TTM] Initializing DMA pool allocator
[    4.575723] nouveau 0000:0a:00.0: DRM: VRAM: 2048 MiB
[    4.575724] nouveau 0000:0a:00.0: DRM: GART: 1048576 MiB
[    4.575728] nouveau 0000:0a:00.0: DRM: Pointer to TMDS table invalid
[    4.575729] nouveau 0000:0a:00.0: DRM: DCB version 4.0
[    4.576500] nouveau 0000:0a:00.0: DRM: MM: using COPY for buffer copies
[    4.576662] [drm] Initialized nouveau 1.3.1 20120801 for 0000:0a:00.0 on minor 1
[    5.620134] Console: switching to colour frame buffer device 170x48
[    5.637975] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    6.307666] random: crng init done
[    7.112050] SGI XFS with ACLs, security attributes, no debug enabled
[    7.113606] XFS (dm-0): Mounting V5 Filesystem
[    7.324129] XFS (dm-0): Ending clean mount
[    7.701103] systemd-journald[113]: Received SIGTERM from PID 1 (systemd).
[    8.373317] SELinux:  Disabled at runtime.
[    8.373344] SELinux:  Unregistering netfilter hooks
[    8.414093] type=1404 audit(1580739854.354:2): selinux=0 auid=4294967295 ses=4294967295
[    8.555267] systemd[1]: RTC configured in localtime, applying delta of 300 minutes to system time.
[    8.898867] ip_tables: (C) 2000-2006 Netfilter Core Team
[    8.898946] systemd[1]: Inserted module 'ip_tables'
[   11.773314] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   15.746514] Initializing HPQ6001 module
[   15.746590] input: HP Wireless hotkeys as /devices/virtual/input/input8
[   15.795515] mei_me 0000:00:16.0: irq 46 for MSI/MSI-X
[   15.807688] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   15.828968] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   15.842456] cryptd: max_cpu_qlen set to 1000
[   15.848915] Linux video capture interface: v2.00
[   15.856294] input: HP WMI hotkeys as /devices/virtual/input/input10
[   15.858062] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.858096] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   15.867001] AVX2 version of gcm_enc/dec engaged.
[   15.867005] AES CTR mode by8 optimization enabled
[   15.884869] uvcvideo: Found UVC 1.00 device HP Truevision HD (064e:9301)
[   15.895908] input: HP Truevision HD as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input11
[   15.895983] usbcore: registered new interface driver uvcvideo
[   15.895985] USB Video Class driver (1.1.1)
[   15.921533] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   15.921571] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   15.938728] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   15.938771] snd_hda_intel 0000:00:03.0: irq 47 for MSI/MSI-X
[   15.938944] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[   15.971988] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   15.971995] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   15.971998] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   15.972001] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   15.972003] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   15.972006] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x19
[   15.972008] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   15.982147] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[   15.982224] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
[   15.982795] rtl8188ee: rtl8188ee: FW Power Save off (module option)
[   15.989681] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[   15.989764] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[   15.989840] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input16
[   15.989908] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input17
[   15.989980] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input18
[   16.001386] rtl8188ee: Using firmware rtlwifi/rtl8188efw.bin
[   16.062568] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   16.062844] rtlwifi: rtlwifi: wireless switch is on
[   16.062881] rtl8188ee 0000:08:00.0: irq 49 for MSI/MSI-X
[   16.101433] intel_rapl: Found RAPL domain package
[   16.101437] intel_rapl: Found RAPL domain core
[   16.101439] intel_rapl: Found RAPL domain uncore
[   16.101441] intel_rapl: Found RAPL domain dram
[   16.101444] intel_rapl: RAPL package 0 domain package locked by BIOS
[   16.131991] iTCO_vendor_support: vendor-support=0
[   16.133325] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   16.133363] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[   16.133478] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   16.839816] Adding 8388604k swap on /dev/mapper/my--computer-swap.  Priority:-2 extents:1 across:8388604k FS
[   18.520259] XFS (sda2): Mounting V5 Filesystem
[   19.543533] XFS (sda2): Ending clean mount
[   19.743239] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   19.851184] XFS (dm-2): Mounting V5 Filesystem
[   20.021899] XFS (dm-3): Mounting V5 Filesystem
[   20.785200] XFS (dm-3): Ending clean mount
[   20.799944] systemd-journald[671]: Received request to flush runtime journal from PID 1
[   20.904596] XFS (dm-2): Ending clean mount
[   21.728696] RPC: Registered named UNIX socket transport module.
[   21.728699] RPC: Registered udp transport module.
[   21.728700] RPC: Registered tcp transport module.
[   21.728702] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   21.781650] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   21.802655] type=1305 audit(1580721867.742:3): audit_pid=1060 old=0 auid=4294967295 ses=4294967295 res=1
[   26.807199] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   26.828000] Ebtables v2.0 registered
[   26.836702] Netfilter messages via NETLINK v0.30.
[   26.841332] ip_set: protocol 7
[   27.310160] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   27.400694] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   31.808966] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   32.031097] Generic PHY r8169-900:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-900:00, irq=-2)
[   32.111221] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   32.115271] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   32.529577] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   32.946816] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   33.456517] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   35.223966] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   36.151326] wlo1: authenticate with f0:2f:a7:3d:8b:40
[   36.169413] wlo1: send auth to f0:2f:a7:3d:8b:40 (try 1/3)
[   36.178481] wlo1: authenticated
[   36.179061] wlo1: associate with f0:2f:a7:3d:8b:40 (try 1/3)
[   36.202611] wlo1: RX AssocResp from f0:2f:a7:3d:8b:40 (capab=0x1431 status=0 aid=5)
[   36.202830] wlo1: associated
[   36.266600] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by f0:2f:a7:3d:8b:40
[   38.690410] wlo1: deauthenticating from f0:2f:a7:3d:8b:40 by local choice (Reason: 3=DEAUTH_LEAVING)
[   40.118016] wlo1: authenticate with 90:17:ac:ba:56:60
[   40.137544] wlo1: send auth to 90:17:ac:ba:56:60 (try 1/3)
[   40.151908] wlo1: authenticated
[   40.152194] wlo1: associate with 90:17:ac:ba:56:60 (try 1/3)
[   40.165249] wlo1: RX AssocResp from 90:17:ac:ba:56:60 (capab=0x1431 status=0 aid=6)
[   40.165546] wlo1: associated
[   40.255820] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by 90:17:ac:ba:56:60
[   47.632732] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   47.642315] IPv6: ADDRCONF(NETDEV_CHANGE): wlo1: link becomes ready
[   50.546436] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   50.578012] tun: Universal TUN/TAP device driver, 1.6
[   50.578016] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   50.578605] virbr0: port 1(virbr0-nic) entered blocking state
[   50.578608] virbr0: port 1(virbr0-nic) entered disabled state
[   50.578663] device virbr0-nic entered promiscuous mode
[   50.701538] virbr0: port 1(virbr0-nic) entered blocking state
[   50.701542] virbr0: port 1(virbr0-nic) entered listening state
[   50.701598] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   50.740934] virbr0: port 1(virbr0-nic) entered disabled state
[   58.862702] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   81.234395] fuse init (API version 7.23)
[   87.019451] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  352.093541] wlo1: disconnect from AP 90:17:ac:ba:56:60 for new auth to f0:2f:a7:3d:8b:40
[  352.103817] wlo1: authenticate with f0:2f:a7:3d:8b:40
[  352.113949] wlo1: send auth to f0:2f:a7:3d:8b:40 (try 1/3)
[  352.118812] wlo1: authenticated
[  352.119213] wlo1: associate with f0:2f:a7:3d:8b:40 (try 1/3)
[  352.135203] wlo1: RX ReassocResp from f0:2f:a7:3d:8b:40 (capab=0x1431 status=0 aid=1)
[  352.135507] wlo1: associated
[  352.250374] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by f0:2f:a7:3d:8b:40
[  357.167485] wlo1: disassociated from f0:2f:a7:3d:8b:40 (Reason: 8=DISASSOC_STA_HAS_LEFT)
[  357.439964] wlo1: authenticate with 90:17:ac:ba:56:60
[  357.459587] wlo1: send auth to 90:17:ac:ba:56:60 (try 1/3)
[  357.465802] wlo1: authenticated
[  357.466221] wlo1: associate with 90:17:ac:ba:56:60 (try 1/3)
[  357.484457] wlo1: RX AssocResp from 90:17:ac:ba:56:60 (capab=0x1431 status=0 aid=4)
[  357.484758] wlo1: associated
[  357.486773] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by 90:17:ac:ba:56:60
[  661.881744] wlo1: disconnect from AP 90:17:ac:ba:56:60 for new auth to f0:2f:a7:3d:8b:40
[  661.892006] wlo1: authenticate with f0:2f:a7:3d:8b:40
[  661.902147] wlo1: send auth to f0:2f:a7:3d:8b:40 (try 1/3)
[  661.906103] wlo1: authenticated
[  661.906359] wlo1: associate with f0:2f:a7:3d:8b:40 (try 1/3)
[  661.928098] wlo1: RX ReassocResp from f0:2f:a7:3d:8b:40 (capab=0x1431 status=0 aid=15)
[  661.928310] wlo1: associated
[  661.970032] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by f0:2f:a7:3d:8b:40
[  666.972519] wlo1: disassociated from f0:2f:a7:3d:8b:40 (Reason: 8=DISASSOC_STA_HAS_LEFT)
[  667.246187] wlo1: authenticate with 90:17:ac:ba:56:60
[  667.265030] wlo1: send auth to 90:17:ac:ba:56:60 (try 1/3)
[  667.294661] wlo1: authenticated
[  667.295546] wlo1: associate with 90:17:ac:ba:56:60 (try 1/3)
[  667.327742] wlo1: RX AssocResp from 90:17:ac:ba:56:60 (capab=0x1431 status=0 aid=5)
[  667.328027] wlo1: associated
[  667.554895] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by 90:17:ac:ba:56:60
[  977.018783] wlo1: disconnect from AP 90:17:ac:ba:56:60 for new auth to f0:2f:a7:3d:8b:40
[  977.029046] wlo1: authenticate with f0:2f:a7:3d:8b:40
[  977.039189] wlo1: send auth to f0:2f:a7:3d:8b:40 (try 1/3)
[  977.052623] wlo1: authenticated
[  977.053543] wlo1: associate with f0:2f:a7:3d:8b:40 (try 1/3)
[  977.091851] wlo1: RX ReassocResp from f0:2f:a7:3d:8b:40 (capab=0x1431 status=0 aid=20)
[  977.092161] wlo1: associated
[  977.175708] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by f0:2f:a7:3d:8b:40
[ 1200.062483] TCP: wlo1: Driver has suspect GRO implementation, TCP performance may be compromised.
[ 2194.657270] wlo1: disconnect from AP f0:2f:a7:3d:8b:40 for new auth to 90:17:ac:ba:56:60
[ 2194.667530] wlo1: authenticate with 90:17:ac:ba:56:60
[ 2194.677680] wlo1: send auth to 90:17:ac:ba:56:60 (try 1/3)
[ 2194.682192] wlo1: authenticated
[ 2194.683019] wlo1: associate with 90:17:ac:ba:56:60 (try 1/3)
[ 2194.712032] wlo1: RX ReassocResp from 90:17:ac:ba:56:60 (capab=0x1431 status=0 aid=9)
[ 2194.712261] wlo1: associated
[ 2194.899694] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by 90:17:ac:ba:56:60
[ 2501.258341] wlo1: disconnect from AP 90:17:ac:ba:56:60 for new auth to f0:2f:a7:3d:8b:40
[ 2501.268744] wlo1: authenticate with f0:2f:a7:3d:8b:40
[ 2501.278886] wlo1: send auth to f0:2f:a7:3d:8b:40 (try 1/3)
[ 2501.291717] wlo1: authenticated
[ 2501.292059] wlo1: associate with f0:2f:a7:3d:8b:40 (try 1/3)
[ 2501.307264] wlo1: RX ReassocResp from f0:2f:a7:3d:8b:40 (capab=0x1431 status=0 aid=1)
[ 2501.307569] wlo1: associated
[ 2501.325967] wlo1: Limiting TX power to 20 (20 - 0) dBm as advertised by f0:2f:a7:3d:8b:40
[ 2561.165425] nouveau 0000:0a:00.0: Refused to change power state, currently in D3
[ 2566.938580] ACPI Warning: \_SB_.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 2588.779164] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779224] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779271] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779286] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779338] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779482] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779864] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779911] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779963] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.779977] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.780026] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.780159] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 2588.876708] PM: Syncing filesystems ... done.
[ 2589.354112] PM: Preparing system for mem sleep
[ 2589.354346] Freezing user space processes ... (elapsed 0.000 seconds) done.
[ 2589.355021] Freezing remaining freezable tasks ... 
[ 2609.362858] Freezing of tasks failed after 20.007 seconds (0 tasks refusing to freeze, wq_busy=1):

[ 2609.362887] Restarting kernel threads ... done.
[ 2609.363230] Restarting tasks ... done.
[ 2609.422233] PM: Syncing filesystems ... done.
[ 2610.167263] PM: Preparing system for freeze sleep
[ 2610.167539] Freezing user space processes ... (elapsed 0.000 seconds) done.
[ 2627.689037] ------------[ cut here ]------------
[ 2627.689111] WARNING: CPU: 3 PID: 803 at drivers/gpu/drm/nouveau/nouveau_bo.c:1292 nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
[ 2610.168516] Freezing remaining freezable tasks ... 
[ 2627.689115] Modules linked in:
[ 2627.689117]  fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl kvm_intel kvm arc4 snd_hda_codec_hdmi rtl8188ee snd_hda_codec_realtek snd_hda_codec_generic irqbypass crc32_pclmul rtl_pci rtlwifi snd_hda_intel mac80211 ghash_clmulni_intel snd_hda_codec snd_hda_core
[ 2627.689159]  snd_hwdep snd_seq snd_seq_device uvcvideo videobuf2_vmalloc videobuf2_memops aesni_intel snd_pcm videobuf2_core sg hp_wmi sparse_keymap lrw gf128mul glue_helper videodev ablk_helper cryptd joydev cfg80211 rtsx_pci_ms pcspkr lpc_ich i2c_i801 snd_timer mei_me rfkill snd mei memstick soundcore pcc_cpufreq hp_wireless ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau rtsx_pci_sdmmc mmc_core mxm_wmi ttm ahci i2c_algo_bit iosf_mbi drm_kms_helper libahci syscopyarea sysfillrect sysimgblt fb_sys_fops libata drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 rtsx_pci drm_panel_orientation_quirks wmi video dm_mirror dm_region_hash dm_log dm_mod
[ 2627.689208] CPU: 3 PID: 803 Comm: kworker/3:4 Kdump: loaded Not tainted 3.10.0-1062.9.1.el7.x86_64 #1
[ 2627.689210] Hardware name: Hewlett-Packard HP Pavilion 14 Notebook PC/2165, BIOS F.34 10/31/2013
[ 2627.689216] Workqueue: pm pm_runtime_work
[ 2627.689218] Call Trace:
[ 2627.689226]  [<ffffffffa437ac23>] dump_stack+0x19/0x1b
[ 2627.689231]  [<ffffffffa3c9b958>] __warn+0xd8/0x100
[ 2627.689235]  [<ffffffffa3c9ba9d>] warn_slowpath_null+0x1d/0x20
[ 2627.689278]  [<ffffffffc05c7ea6>] nouveau_bo_move_ntfy+0xa6/0x100 [nouveau]
[ 2627.689289]  [<ffffffffc04ea294>] ttm_bo_handle_move_mem+0x234/0x5d0 [ttm]
[ 2627.689298]  [<ffffffffc04ea777>] ttm_bo_evict+0x147/0x3c0 [ttm]
[ 2627.689318]  [<ffffffffc0360076>] ? drm_prime_sg_to_page_addr_arrays+0xb6/0xe0 [drm]
[ 2627.689327]  [<ffffffffc04eabb6>] ttm_mem_evict_first+0x1c6/0x260 [ttm]
[ 2627.689340]  [<ffffffffc04eb14b>] ttm_bo_force_list_clean+0x9b/0x170 [ttm]
[ 2627.689349]  [<ffffffffc04eb48b>] ttm_bo_evict_mm+0x2b/0x60 [ttm]
[ 2627.689388]  [<ffffffffc05c464f>] nouveau_do_suspend+0x7f/0x2d0 [nouveau]
[ 2627.689425]  [<ffffffffc05c5567>] nouveau_pmops_runtime_suspend+0x47/0xa0 [nouveau]
[ 2627.689433]  [<ffffffffa3fd16c2>] pci_pm_runtime_suspend+0x62/0x190
[ 2627.689437]  [<ffffffffa40c05b6>] __rpm_callback+0x36/0x80
[ 2627.689440]  [<ffffffffa40c0624>] rpm_callback+0x24/0x80
[ 2627.689443]  [<ffffffffa40c07a1>] rpm_suspend+0x121/0x650
[ 2627.689446]  [<ffffffffa40c1e0a>] pm_runtime_work+0x8a/0xc0
[ 2627.689451]  [<ffffffffa3cbe21f>] process_one_work+0x17f/0x440
[ 2627.689455]  [<ffffffffa3cbf336>] worker_thread+0x126/0x3c0
[ 2627.689459]  [<ffffffffa3cbf210>] ? manage_workers.isra.26+0x2a0/0x2a0
[ 2627.689463]  [<ffffffffa3cc61f1>] kthread+0xd1/0xe0
[ 2627.689466]  [<ffffffffa3cc6120>] ? insert_kthread_work+0x40/0x40
[ 2627.689470]  [<ffffffffa438dd37>] ret_from_fork_nospec_begin+0x21/0x21
[ 2627.689474]  [<ffffffffa3cc6120>] ? insert_kthread_work+0x40/0x40
[ 2627.689476] ---[ end trace 2d9f5a93e85487ac ]---

[ 2630.172387] Freezing of tasks failed after 20.003 seconds (0 tasks refusing to freeze, wq_busy=1):

[ 2630.172413] Restarting kernel threads ... done.
[ 2630.172733] Restarting tasks ... done.
[ 2630.251934] wlo1: deauthenticating from f0:2f:a7:3d:8b:40 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 2630.248210] PM: Syncing filesystems ... done.
[ 2630.393066] PM: Preparing system for mem sleep
[ 2630.393215] Freezing user space processes ... (elapsed 0.084 seconds) done.
[ 2642.689528] [TTM] Buffer eviction failed
[ 2630.477562] Freezing remaining freezable tasks ... 
[ 2650.479713] Freezing of tasks failed after 20.001 seconds (0 tasks refusing to freeze, wq_busy=1):

[ 2650.479735] Restarting kernel threads ... done.
[ 2650.479949] Restarting tasks ... done.
[ 2651.035061] PM: Syncing filesystems ... done.
[ 2651.160012] PM: Preparing system for freeze sleep
[ 2657.689917] nouveau 0000:0a:00.0: DRM: failed to idle channel 1 [DRM]
[ 2651.160129] Freezing user space processes ... (elapsed 6.542 seconds) done.
[ 2657.703100] Freezing remaining freezable tasks ... (elapsed 0.105 seconds) done.
[ 2657.808272] PM: Entering freeze sleep
[ 2657.808276] Suspending console(s) (use no_console_suspend to debug)
[ 2657.820914] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 2657.821059] sd 0:0:0:0: [sda] Stopping disk
[ 2657.821307] i8042 aux 00:03: System wakeup disabled by ACPI
[ 2657.821320] i8042 kbd 00:02: System wakeup enabled by ACPI
[ 2658.391092] PM: suspend of devices complete after 582.567 msecs
[ 2658.402051] PM: late suspend of devices complete after 10.952 msecs
[ 2658.950118] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[ 2658.982982] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 2659.005013] PM: noirq suspend of devices complete after 602.939 msecs
[ 2880.320901] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 2880.320902] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 2880.320910] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 2880.320912] Call Trace:
[ 2880.320927]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 2880.320933]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 2880.320942]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 2880.320950]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 2880.320955]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 2880.320961]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 2880.320969]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 2880.320975]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 2880.320983]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 2880.320990]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 2880.320995]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 2880.321002]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3000.324641] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3000.324642] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3000.324650] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3000.324651] Call Trace:
[ 3000.324661]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3000.324666]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3000.324672]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3000.324678]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3000.324683]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3000.324687]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3000.324694]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3000.324698]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3000.324705]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3000.324711]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3000.324716]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3000.324722]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3120.328384] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3120.328385] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3120.328392] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3120.328393] Call Trace:
[ 3120.328401]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3120.328406]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3120.328411]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3120.328418]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3120.328422]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3120.328427]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3120.328433]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3120.328437]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3120.328444]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3120.328450]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3120.328455]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3120.328461]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3240.332124] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3240.332125] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3240.332131] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3240.332132] Call Trace:
[ 3240.332140]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3240.332144]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3240.332150]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3240.332156]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3240.332160]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3240.332164]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3240.332171]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3240.332175]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3240.332181]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3240.332187]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3240.332192]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3240.332198]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3360.335878] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3360.335880] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3360.335885] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3360.335887] Call Trace:
[ 3360.335895]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3360.335899]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3360.335905]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3360.335911]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3360.335915]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3360.335920]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3360.335926]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3360.335930]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3360.335937]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3360.335942]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3360.335948]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3360.335953]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3480.339620] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3480.339621] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3480.339627] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3480.339628] Call Trace:
[ 3480.339636]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3480.339640]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3480.339645]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3480.339651]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3480.339656]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3480.339660]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3480.339667]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3480.339670]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3480.339677]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3480.339683]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3480.339688]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3480.339694]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3600.343367] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3600.343368] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3600.343375] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3600.343376] Call Trace:
[ 3600.343385]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3600.343390]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3600.343396]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3600.343403]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3600.343408]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3600.343412]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3600.343419]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3600.343423]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3600.343430]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3600.343436]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3600.343441]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3600.343447]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3720.347109] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3720.347110] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3720.347116] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3720.347118] Call Trace:
[ 3720.347126]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3720.347131]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3720.347136]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3720.347143]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3720.347147]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3720.347151]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3720.347158]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3720.347162]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3720.347169]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3720.347175]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3720.347180]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3720.347186]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3840.350847] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3840.350848] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3840.350854] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3840.350856] Call Trace:
[ 3840.350863]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3840.350868]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3840.350873]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3840.350879]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3840.350884]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3840.350888]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3840.350895]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3840.350899]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3840.350905]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3840.350911]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3840.350916]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3840.350922]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 3960.354607] INFO: task systemd-sleep:5883 blocked for more than 120 seconds.
[ 3960.354608] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 3960.354614] systemd-sleep   D ffff9354df21ac80     0  5883      1 0x00000080
[ 3960.354615] Call Trace:
[ 3960.354624]  [<ffffffffa40c2842>] ? dpm_show_time+0x92/0xc0
[ 3960.354629]  [<ffffffffa4380a09>] schedule+0x29/0x70
[ 3960.354634]  [<ffffffffa3cf9fa5>] suspend_devices_and_enter+0x315/0x490
[ 3960.354641]  [<ffffffffa3cc72e0>] ? wake_up_atomic_t+0x30/0x30
[ 3960.354645]  [<ffffffffa3cfa298>] pm_suspend+0x178/0x260
[ 3960.354650]  [<ffffffffa3cf9089>] state_store+0x79/0xf0
[ 3960.354656]  [<ffffffffa3f83e62>] kobj_attr_store+0x12/0x20
[ 3960.354660]  [<ffffffffa3ed6a12>] sysfs_kf_write+0x42/0x50
[ 3960.354667]  [<ffffffffa3ed5feb>] kernfs_fop_write+0xeb/0x160
[ 3960.354672]  [<ffffffffa3e4a7f0>] vfs_write+0xc0/0x1f0
[ 3960.354678]  [<ffffffffa3e4b60f>] SyS_write+0x7f/0xf0
[ 3960.354683]  [<ffffffffa438dede>] system_call_fastpath+0x25/0x2a
[ 4973.720963] PM: noirq resume of devices complete after 4462.434 msecs
[ 4973.721431] PM: early resume of devices complete after 0.424 msecs
[ 4973.721593] snd_hda_intel 0000:00:03.0: irq 46 for MSI/MSI-X
[ 4973.721772] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 4973.721865] mei_me 0000:00:16.0: irq 47 for MSI/MSI-X
[ 4973.721926] snd_hda_intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[ 4973.722367] rtlwifi: rtlwifi: wireless switch is on
[ 4973.722448] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[ 4973.723601] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 4973.723684] i8042 kbd 00:02: System wakeup disabled by ACPI
[ 4973.726119] sd 0:0:0:0: [sda] Starting disk
[ 4973.967783] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 4973.967882] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 4973.967957] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 4973.967978] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 4973.968056] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 4973.968272] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 4974.030268] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 4974.030288] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 4974.033698] ata1.00: configured for UDMA/133
[ 4974.036885] ata2.00: configured for UDMA/100
[ 4976.197825] PM: resume of devices complete after 2476.310 msecs
[ 4976.208780] PM: Finishing wakeup.
[ 4976.208782] Restarting tasks ... done.
[ 4976.531251] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[ 4976.584384] Generic PHY r8169-900:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-900:00, irq=-2)
[ 4976.664572] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[ 4976.666825] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[ 4976.899234] systemd-journald[6018]: File /run/log/journal/573172b475e2485ca78ae1894a1f04df/system.journal corrupted or uncleanly shut down, renaming and replacing.
[ 4977.103656] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[ 4977.519546] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[ 4977.951016] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[ 4977.952007] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[ 4978.004429] Generic PHY r8169-900:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-900:00, irq=-2)
[ 4978.084632] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[ 4978.087826] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[ 4978.106166] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
dmesg (99,980 bytes)
machineid (135 bytes)
systemd=573172b475e2485ca78ae1894a1f04df
sosreport_uploader-dmidecode=904c279da9705cf576d5240edb9bea551f8dded19f2008ac1a2e955dc53f99d4
machineid (135 bytes)
shades-of-gray

shades-of-gray

2020-02-03 10:50

reporter  

proc_modules (7,727 bytes)
fuse 100463 1 - Live 0xffffffffc0f79000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0f74000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0f6f000
nf_nat_masquerade_ipv4 13430 1 ipt_MASQUERADE, Live 0xffffffffc0f5f000
tun 32026 1 - Live 0xffffffffc0f66000
devlink 60067 0 - Live 0xffffffffc0f4f000
drbg 30186 1 - Live 0xffffffffc0f46000
ansi_cprng 12989 0 - Live 0xffffffffc0f41000
ccm 17773 0 - Live 0xffffffffc0f37000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0f32000
ip6t_REJECT 12625 2 - Live 0xffffffffc0f2d000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0f28000
ipt_REJECT 12541 4 - Live 0xffffffffc0f23000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0f1e000
xt_conntrack 12760 12 - Live 0xffffffffc0f12000
ebtable_nat 12807 1 - Live 0xffffffffc0f0d000
ebtable_broute 12731 1 - Live 0xffffffffc0f19000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0ee7000
stp 12976 1 bridge, Live 0xffffffffc0ee2000
llc 14552 2 bridge,stp, Live 0xffffffffc0ed9000
ip6table_nat 12864 1 - Live 0xffffffffc0ed4000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0ece000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0ec0000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0eb7000
ip6table_mangle 12700 1 - Live 0xffffffffc0eb2000
ip6table_security 12710 1 - Live 0xffffffffc0ead000
ip6table_raw 12683 1 - Live 0xffffffffc0ea8000
iptable_nat 12875 1 - Live 0xffffffffc0ea3000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0e9e000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0e90000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0e95000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e88000
iptable_mangle 12695 1 - Live 0xffffffffc0cda000
iptable_security 12705 1 - Live 0xffffffffc0cb1000
iptable_raw 12678 1 - Live 0xffffffffc0c9f000
nf_conntrack 139224 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0cb7000
ip_set 45799 0 - Live 0xffffffffc0ca4000
nfnetlink 14519 1 ip_set, Live 0xffffffffc0c73000
ebtable_filter 12827 1 - Live 0xffffffffc0c13000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0c69000
ip6table_filter 12815 1 - Live 0xffffffffc0bc3000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0bf0000
iptable_filter 12810 1 - Live 0xffffffffc0b99000
sunrpc 354099 1 - Live 0xffffffffc0e30000
vfat 17461 1 - Live 0xffffffffc0bbd000
fat 65950 1 vfat, Live 0xffffffffc0c57000
iTCO_wdt 13523 0 - Live 0xffffffffc0b80000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0ab4000
intel_powerclamp 14451 0 - Live 0xffffffffc0c2c000
coretemp 13444 0 - Live 0xffffffffc0aaf000
intel_rapl 19451 0 - Live 0xffffffffc0b3f000
kvm_intel 188688 0 - Live 0xffffffffc1097000
kvm 636931 1 kvm_intel, Live 0xffffffffc0d93000
arc4 12608 2 - Live 0xffffffffc0b13000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0be2000
rtl8188ee 98440 0 - Live 0xffffffffc0bc8000
snd_hda_codec_realtek 111414 1 - Live 0xffffffffc0ba0000
snd_hda_codec_generic 74401 1 snd_hda_codec_realtek, Live 0xffffffffc0b85000
irqbypass 13503 1 kvm, Live 0xffffffffc0b7b000
crc32_pclmul 13133 0 - Live 0xffffffffc0a9d000
rtl_pci 30938 1 rtl8188ee, Live 0xffffffffc0aa6000
rtlwifi 84374 2 rtl8188ee,rtl_pci, Live 0xffffffffc0a87000
snd_hda_intel 40260 6 - Live 0xffffffffc0c4c000
mac80211 718956 3 rtl8188ee,rtl_pci,rtlwifi, Live 0xffffffffc0ce2000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b0e000
snd_hda_codec 136060 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0c7c000
snd_hda_core 90971 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0c34000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0c0e000
snd_seq 62571 0 - Live 0xffffffffc0c1b000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0b45000
uvcvideo 81122 0 - Live 0xffffffffc0bf9000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0afa000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc08dc000
aesni_intel 189456 0 - Live 0xffffffffc0b4b000
snd_pcm 105777 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0b24000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0b19000
sg 40719 0 - Live 0xffffffffc0b03000
hp_wmi 13945 0 - Live 0xffffffffc0aca000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc0af5000
lrw 13286 1 aesni_intel, Live 0xffffffffc04ae000
gf128mul 15139 1 lrw, Live 0xffffffffc0ac5000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0ac0000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0ad4000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0acf000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0ab9000
joydev 17389 0 - Live 0xffffffffc0898000
cfg80211 632335 2 rtlwifi,mac80211, Live 0xffffffffc09eb000
rtsx_pci_ms 18168 0 - Live 0xffffffffc04a0000
pcspkr 12718 0 - Live 0xffffffffc04a6000
lpc_ich 21086 0 - Live 0xffffffffc0499000
i2c_i801 22637 0 - Live 0xffffffffc08d5000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc04cf000
mei_me 32848 0 - Live 0xffffffffc04bd000
rfkill 22391 3 hp_wmi,cfg80211, Live 0xffffffffc04b6000
snd 83941 22 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc08bf000
mei 91150 1 mei_me, Live 0xffffffffc08a7000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0493000
soundcore 15047 1 snd, Live 0xffffffffc048e000
pcc_cpufreq 14104 0 - Live 0xffffffffc04ca000
hp_wireless 12637 0 - Live 0xffffffffc08a2000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc047e000
xfs 993020 4 - Live 0xffffffffc08f7000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc03de000
sd_mod 46281 4 - Live 0xffffffffc08ea000
sr_mod 22416 0 - Live 0xffffffffc08e3000
cdrom 42556 1 sr_mod, Live 0xffffffffc04d9000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03d9000
crct10dif_generic 12647 0 - Live 0xffffffffc0479000
i915 1859232 9 - Live 0xffffffffc06d1000
nouveau 1898794 1 - Live 0xffffffffc0500000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0487000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc0454000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc044f000
ttm 96673 1 nouveau, Live 0xffffffffc04e7000
ahci 34056 3 - Live 0xffffffffc03cf000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc03ca000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc03c5000
drm_kms_helper 186531 2 i915,nouveau, Live 0xffffffffc0420000
libahci 31992 1 ahci, Live 0xffffffffc03bc000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0344000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc033f000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc033a000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc02c9000
libata 243133 2 ahci,libahci, Live 0xffffffffc03e3000
drm 456166 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc034b000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0335000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0327000
crc32c_intel 22094 1 - Live 0xffffffffc032e000
serio_raw 13434 0 - Live 0xffffffffc0309000
r8169 84623 0 - Live 0xffffffffc0311000
rtsx_pci 66608 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc02f7000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc02e7000
wmi 21636 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffc02ee000
video 24538 2 i915,nouveau, Live 0xffffffffc02e0000
dm_mirror 22289 0 - Live 0xffffffffc02d5000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02c2000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc02cf000
dm_mod 124501 14 dm_mirror,dm_log, Live 0xffffffffc02a2000
proc_modules (7,727 bytes)
suspend_stats (285 bytes)
success: 0
fail: 3
failed_freeze: 3
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	-16
			-19
  last_failed_step:	freeze
			freeze
suspend_stats (285 bytes)

Issue History

Date Modified Username Field Change
2020-02-03 10:49 shades-of-gray New Issue
2020-02-03 10:49 shades-of-gray File Added: backtrace
2020-02-03 10:49 shades-of-gray File Added: dmesg
2020-02-03 10:49 shades-of-gray File Added: machineid
2020-02-03 10:50 shades-of-gray File Added: proc_modules
2020-02-03 10:50 shades-of-gray File Added: suspend_stats